# Remove a DSS Gateway Destination

[Web version](https://docs.hive-service.com/en/api/reference/voip-dss/v1/voip/dss/gtw/country/idgtw/iso/delete)

`DELETE /v1/voip/dss/gtw/country/{idGtw}/{iso}`

Remove a country destination from a DSS gateway. The organization is resolved from the authenticated user.

## Parameters

- `idGtw` (path, required) — DSS gateway identifier
- `iso` (path, required) — Country ISO code

## Responses

- `204` — DSS gateway destination removed successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
